/* CSS Document */
@charset "utf-8";
body,h1,h2,h3,h4,h5,h6,p,dl,dd,ul,ol{margin:0;padding:0}em,i{font-style:normal}li{list-style:none}a,a:hover{text-decoration:none}img{border:0}table{border-collapse:collapse;border-spacing:0}label{cursor:default}body,button,input,select,textarea{font:12px/1.5 'microsoft yahei',Tahoma,arial,'Hiragino Sans GB',\5b8b\4f53}textarea{resize:none}a,a:focus{outline:none}.clearfix:after{content:'\20';display:block;height:0;clear:both}.clearfix{*zoom:1}.clear{display:block;height:0;clear:both;font-size:0;line-height:0;overflow:hidden}.fl{float:left;display:inline}.fr{float:right;display:inline}.fn{float:none}.tl{text-align:left}.tr{text-align:right}.tc{text-align:center}.hide{display:none}.show{display:block}.mt10{margin-top:10px}.noBg{background:none!important}.noBorder{border:0!important}.yahei{font-family:'microsoft yahei'}.red{color:red}
/* 项目主体部分设置 */
body{background:#fffdff;color:#666;}
a{color:#444;text-decoration:none;/*transition:color 0.2s linear 0s*/}
a:hover{color:#192f64;}
.wrapper{ position:relative; width:100%; margin:0 auto; overflow:hidden; }
.header{ width:100%;}
img{ vertical-align:top;}

.h_1{ width:1200px; margin:0  auto; padding:20px 0}
.h_1 a{ float: left}
.h_1 .sea{ width:380px; height:35px; float:right; position:relative; top:25px;}
.h_1 .sea .inp1{ width:303px; height:33px; border:1px solid #ccc; position:absolute; left:0;}
.h_1 .sea .inp2{ width:75px; height:37px; border:0; background:url(g_02.png) center center no-repeat #014a7f; position:absolute; right:0}
.h_2{ width:100%; height:50px; line-height:50px; background:#014a7f}
.nav{ width:1200px; margin:auto}
.nav .nLi{ width:150px; float:left; text-align:center; font-size:14px; background:url(g_20.png) right center no-repeat; position:relative}
.nav .nLi:last-child{ background:none;}
.nav .nLi a{ color:#fff}
.sub{ position:absolute; z-index:3; width:100%; top:50px; left:0; background:#014a7f; display:none}

.ftNav{ width:1200px; margin:auto; padding-top:50px;}
.ftNav .lt{ width:103px; text-align:center; float:left}
.ftNav .lt p{ padding:0 5px; line-height:20px; margin-top:10px;}
.ftNav .rt{ float:right; margin-right:-50px}
.ftNav .rt dl{ width:140px; float:left; }
.ftNav .rt dl dt{ font-size:14px; text-align:left; padding:10px 0; }
.ftNav .rt dl dt a{ color:#000}
.ftNav .rt dl dd{margin-top:5px}
.ftNav .rt dl dd a{ color:#000; opacity:0.5; }
.ftNav .rt dl dd:hover a{ opacity:1}

.footer01{ width:100%; background:#014a7f; margin-top:50px;}
.footer02{ width:1200px; margin:0 auto; color:#fff; padding:30px 0; position:relative; font-size:13px; line-height:30px}
.footer02 a{ color:#fff;}
.footer02 i img{ position:absolute; right:0; top:30px;}

.back-to { position:fixed; bottom:110px; right:50%; margin-right:-660px; display:none; z-index:999; }
.back-to .back-top { display:block; width:49px; height:67px; background:url(g_18.png); outline:0 none; text-indent:-9999em; overflow:hidden; }
.back-to .back-top:hover { background-position:0 0; }
.banner img { vertical-align:top; }

.xxx{right: 740px;}

@media(max-width:1600px){   
    .xxx{right: 580px;}
}
@media(max-width:1440px){   
    .xxx{right: 500px;}
}

@media(max-width:1336px){   
    .xxx{right:450px;}
}





